<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignment', language 'hr', version '3.1'.
 *
 * @package     assignment
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignment:addinstance'] = 'Dodaj novu zadaću';
$string['assignment:exportownsubmission'] = 'Izvoz vlastite zadaće';
$string['assignment:exportsubmission'] = 'Izvoz zadaća';
$string['assignment:grade'] = 'Ocjenjivanje zadaća';
$string['assignment:submit'] = 'Predaja zadaće';
$string['assignment:view'] = 'Pregledavanje zadaće';
$string['assignmentdisabled'] = 'Stara aktivnost "Zadaća 2.2" je onemogućena.';
$string['messageprovider:assignment_updates'] = 'Obavijesti o zadaći (2.2)';
$string['modulename'] = 'Zadaća 2.2 (onemogućeno)';
$string['modulename_help'] = 'Stari modul zadaće je uklonjen.';
$string['modulenameplural'] = 'Zadaće 2.2 (onemogućeno)';
$string['page-mod-assignment-submissions'] = 'Stranica za predaju modula zadaća';
$string['page-mod-assignment-view'] = 'Glavna stranica modula zadaća';
$string['page-mod-assignment-x'] = 'Bilo koja stranica modula zadaća';
$string['pluginadministration'] = 'Administracija zadaća 2.2 (onemogućeno)';
$string['pluginname'] = 'Zadaća 2.2 (onemogućeno)';
$string['upgradenotification'] = 'Ova aktivnost je zasnovana na starom modulu za zadaće.';
$string['viewassignmentupgradetool'] = 'Pogledajte alat za nadogradnju stare zadaće na novi modul';
